<div class="dossier-snippet">
  <div>
    <h3 class="h6 fw-bold">
      {% if not node.isPublished() %}
        <i class="fa-sharp fa-solid fa-lock"></i>
      {% endif %}
      <a href="{{ path('entity.node.canonical', { 'node': node.id() }) }}" class="text-black">
        {{ node.getTitle() }}
      </a>
    </h3>
  </div>
  <div class="mb-4">
    {{ elements.field_beschrijving }}
  </div>
  <div>
    <a href="{{ path('entity.node.canonical', { 'node': node.id() }) }}" class="btn btn-success m-0">{{ 'View dossier'|t }}</a>
  </div>
  <div class="mt-3">
    {{ elements.field_trefwoorden }}
  </div>
</div>
